.table-wrapper {
    margin: 0 15px;
    margin-bottom: 30px;
}

.grid-item-list {
    width: 100%;
}

.grid-item-list tr {
    height: 55px;
    cursor: pointer;
}

.grid-item-list tr.header {
    height: 45px;
    background: url('/static/app/img/bg/light-grey-pattern.gif') top center;
    color: #000;
    cursor: default;
}

.grid-item-list tr.header:hover {
    background: url('/static/app/img/bg/light-grey-pattern.gif') top center;
}

.grid-item-list td {
    padding: 0 15px; 
    margin: 0;
}

.grid-item-list td p {
    line-height: 23px;
}

.grid-item-list tr.border {
    width: 100%;
    height: 1px;
    background: url('/static/app/img/line/h-dotted.png') repeat-x;
}

.grid-item-list tr:hover {
    background: #eeeeee;
}

.grid-item-list tr.header td {
    text-align: center;
}

.grid-item-list td.border {
    width: 1px;
    background: #ededed;
    padding: 0;
}

.grid-item-list td .price {
    display: inline-block;
    background: url('/static/app/img/sprite.png');
    background-position: -112px -4px;
    width: 110px;
    text-align: center;
    height: 41px;
    line-height: 41px;
    font-size: 18px;
    font-family: "Trebuchet MS", "Times New Roman", Times, serif;
    padding: 0 0 0 8px;
    margin: 0 2%;
}

.grid-item-list td .old-price-discount {
    display: inline-block;
    text-align: right;
    line-height: 13px;
    margin-right: 5px;
    position: relative;
    top: 5px;
}

.grid-item-list td .old-price-discount .old-price {
    position: relative;
    color: #9f9f9f;
}

.grid-item-list td .old-price-discount .discount {
    display: block;
    font-size: 13px;
    line-height: 1.3;
    position: relative;
    top: 3px;
    font-weight: bold;
}

.grid-item-list td .rating .count {
    color: #9f9f9f;
}





.category-items-view {
    position: relative;
    width: 100%;
}

.category-items-view .views-icons {
    position: absolute;
    top: 23px;
    right: 175px;
    z-index: 7;
}

.category-items-view .views-icons .grid {
    background: url('/static/app/img/icons/grid.png');
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 5px;
}

.category-items-view .views-icons .list {
    background: url('/static/app/img/icons/list.png');
    width: 16px;
    height: 16px;
    display: inline-block;
}



    
